package jp.agentec.abook.abv.bl.data.dao;

import jp.agentec.abook.abv.bl.dto.ContentTagDto;

public class ContentTagDao extends AbstractDao {

	/*package*/ ContentTagDao() {
	}

	public void insertContentTag(ContentTagDto dto) {
		insert("insert into t_content_tag (content_id, tag_name) values (?,?)", dto.getInsertValues());
	}
}
